Bug 1568159 - User Interface does not come up after reboot
Summary: User Interface does not come up after reboot
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.7.0
Hardware: All
OS: All
high
urgent
Target Milestone: GA
: 5.8.4
Assignee: Joe Rafaniello
QA Contact: luke couzens
URL:
Whiteboard:
Keywords: ZStream
Depends On: 1564567
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-16 21:27 UTC by Satoe Imaishi
Modified: 2018-06-25 14:20 UTC (History)
6 users (show)

(edit)
Clone Of: 1564567
(edit)
Last Closed: 2018-06-25 14:20:05 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1972 None None None 2018-06-25 14:20 UTC

Comment 2 CFME Bot 2018-04-16 21:37:01 UTC
New commit detected on ManageIQ/manageiq/fine:

https://github.com/ManageIQ/manageiq/commit/67b1c01eda57f2debc37fa9a4a431eb09be294b7
commit 67b1c01eda57f2debc37fa9a4a431eb09be294b7
Author:     Nick Carboni <ncarboni@redhat.com>
AuthorDate: Tue Apr 10 09:28:29 2018 -0400
Commit:     Nick Carboni <ncarboni@redhat.com>
CommitDate: Tue Apr 10 09:28:29 2018 -0400

    Merge pull request #17265 from jrafanie/increase_monitor_server_roles_timeout

    Add timeout knob for monitoring server roles
    (cherry picked from commit 8b8d86cd3f5ee5c7fbed0781fade4716c6e35e9e)

    https://bugzilla.redhat.com/show_bug.cgi?id=1568159

 app/models/miq_server/role_management.rb | 6 +-
 config/settings.yml | 1 +
 2 files changed, 6 insertions(+), 1 deletion(-)

Comment 3 Marianne Feifer 2018-04-17 21:03:03 UTC
Hey, Joe.  Looks like the PR was merged. Are we waiting for another PR to merge, or can this be moved to POST?

Comment 4 Joe Rafaniello 2018-04-17 21:33:00 UTC
Nope, it usually gets moved to POST when the backport is merged/backported.  I'll do it manually.

Comment 7 luke couzens 2018-05-08 12:54:36 UTC
Verified in 5.8.4.2

Comment 9 errata-xmlrpc 2018-06-25 14:20:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1972


Note You need to log in before you can comment on or make changes to this bug.